.sameaddbtn{padding: 2rem;}
/*body::before{
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-image:url(../img/nrb-bg.png);
	background-repeat: no-repeat;
  background-size: 30%;
  background-position: bottom 10px left 100px;opacity: 0.2;
}*/
body {
    display: flex;
    justify-content: center;  /* horizontal center */
    align-items: center;      /* vertical center */
    min-height: 100vh;        /* full screen height */
    margin: 0;
  }

@media (min-width: 992px) and (max-width: 3500px) {
  /* Only tablets and medium screens */
  .box {
    background-color: yellow;
  }

body {
  background-color: #eee;
}


/*----------*\
   #LAYOUT
\*----------*/



.temp-wrapper {
  margin:20px 300px 20px auto;
  width:450px;
}

/*------------*\
   #IPHONE X
\*------------*/



.px {
  position: relative;
  padding: 6% 7%;
}

.px--ls {
  padding: 3.3% 3%;
}

  .px__body {
    position: absolute;
    top:    0;
    right:  1%;
    bottom: 0;
    left:   1%;
    background: linear-gradient(to top, #e5e5e5 0%, #f7f7f9 10%, #eeeef0 90%);
    border-radius: 14%/7%;
    box-shadow: inset 0 0 3px 1px #000
  }

  .px--ls > .px__body {
    top:    1%;
    right:  0;
    bottom: 1%;
    left:   0;
    border-radius: 7%/14%;
  }

    .px__body:before {
      content: '';
      position: absolute;
      top:     .7%;
      right:  1.4%;
      bottom:  .7%;
      left:   1.4%;
      background-color: #000;
      border-radius: 13%/7%;
      box-shadow: 0 0 3px #000
    }

    .px--ls > .px__body:before {
      top:    1.4%;
      right:   .7%;
      bottom: 1.4%;
      left:    .7%;
      border-radius: 7%/13%;
    }

    .px__body:after {
      content: '';
      position: absolute;
      top:    1%;
      right:  2.3%;
      bottom: 1%;
      left:   2.3%;
      background-color: #000;
      box-shadow: inset 0 0 10px 2px #fff;
      border-radius: 13%/6.5%;
    }

    .px--ls > .px__body:after {
      top:    2.3%;
      right:  1%;
      bottom: 2.3%;
      left:   1%;
      border-radius: 6.5%/13%;
    }

    .px__body__cut {
      position: absolute;
      z-index: 2;
      top:2.5%;
      left: 50%;
      width: 50%;
      height: 3.5%;
      background-color: #000;
      border-radius: 0 0 10% 10%/80%;
      transform: translate3d(-50%,0,0);
    }

    .px--ls .px__body__cut {
      top: 50%;
      left: 3%;
      width: 3.5%;
      height:  50%;
      border-radius: 0 80% 80% 0/10%;
      transform: translate3d(0,-50%,0);
    }

    .px__body__speaker, .px__body__camera, .px__body__sensor {
      position: absolute;
      z-index: 2;
      background-color: #222;
      transform: translate(-50%,-50%);
    }

    .px__body__speaker {
      top:  4%;
      left: 50%;
      width: 12%;
      height:  .8%;
      border-radius: 5px;
    }

    .px--ls .px__body__speaker {
      top:  50%;
      left: 4%;
      width:    .8%;
      height: 12%;
    }

    .px__body__camera {
      top:   4%;
      left: 36%;
      width:  3.5%;
      height: 1.7%;
      border-radius: 50%;
      box-shadow: inset 0 0 2px 1px #000;
    }

    .px--ls .px__body__camera {
      top:  64%;
      left:  4%;
      width:  1.7%;
      height: 3.5%;
    }

    .px__body__sensor {
      top:   4%;
      left: 61%;
      width:  2.2%;
      height: 1.1%;
      border-radius: 50%;
      background-color: #2a4a73;
      box-shadow: inset 0 0 2px 1px #000;
    }

    .px--ls .px__body__sensor {
      top:  39%;
      left:  4%;
      width:  1.1%;
      height: 2.2%;
    }

    .px__body__mute, .px__body__up, .px__body__down, .px__body__right {
      position: absolute;
      background-color: #b5b8ba;
      box-shadow: inset 0 5px 5px -3px rgba(0,0,0,.5), inset 0 -5px 5px -3px rgba(0,0,0,.5);
      transform: translate(0,-50%);
    }

    .px--ls .px__body__mute, .px--ls .px__body__up, .px--ls .px__body__down, .px--ls .px__body__right {
      box-shadow: inset 5px 0 5px -3px rgba(0,0,0,.5), inset -5px 0 5px -3px rgba(0,0,0,.5);
      transform: translate(-50%,0);
    }

    .px--ls .px__body__right {
      background-color: #f4f6f6;
    }

    .px__body__mute {
      top: 14.7%;
      left: -.7%;
      width: .7%;
      height: 4%;
      border-radius: 1px 0 0 1px;
    }

    .px--ls .px__body__mute {
      top: auto;
      left:  14.7%;
      bottom: -.7%;
      width: 4%;
      height: .7%;
      border-radius: 0 0 1px 1px;
    }

    .px__body__up, .px__body__down {
      left: -1%;
      width:  1%;
      height: 7.5%;
      border-radius: 2px 0 0 2px;
    }

    .px--ls .px__body__up, .px--ls .px__body__down {
      bottom: -1%;
      width:  7.5%;
      height: 1%;
      border-radius: 0 0 2px 2px;
    }

    .px__body__up {
      top: 25%;
    }

    .px--ls .px__body__up {
      top: auto;
      left: 25%;
    }

    .px__body__down {
      top: 34%;
    }

    .px--ls .px__body__down {
      top: auto;
      left: 34%;
    }

    .px__body__right {
      top:   25%;
      right: -1%;
      width:  1%;
      height: 7.5%;
      border-radius: 0 2px 2px 0;
    }

    .px--ls .px__body__right {
      top:  -1%;
      right: auto;
      left: 25%;
      width:  7.5%;
      height: 1%;
      border-radius: 2px 2px 0 0;
    }

  .px__screen {
    position: relative;
    z-index: 1;
  }

    .px__screen__ {
      position: relative;
      padding-bottom:90vh;
      background-color: #888;
      border-radius: 10%/5%;
      box-shadow: 0 0 10px #000;
    }

    .px--ls .px__screen__ {
      padding-bottom: 46%;
      border-radius: 5%/10%;
    }

      .px__screen__frame {
        position: absolute;
        top:    0;
        right:  0;
        bottom: 0;
        left:   0;
        overflow: hidden;
        border-radius: inherit;
        background-size: cover;
        background-position: center center
      }

        .px__screen__frame > .fa {
          position: absolute;
          top:  50%;
          left: 50%;
          font-size: 5em;
          transform: translate(-50%,-50%);
        }
		
		.scroll-area {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; /* smooth scroll on iOS */
  scrollbar-width: thin; /* for Firefox */
  height: 100%;position: relative;overflow-x: hidden;
  overflow-wrap: break-word;
}

/* Chrome, Safari */
.scroll-area::-webkit-scrollbar {
  width:4px;
}

.scroll-area::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.scroll-area::-webkit-scrollbar-track {
  background: transparent;
}


/*pages*/
body {
  font-size: 1.4rem;
  line-height: 2.4rem;
}
.contact__section--heading.text-center.mb-40 {
  width: 100%;
  text-align: center !important;margin-bottom: 1rem;
}
.contact__section--heading__desc {
  margin: 0 auto;
    margin-bottom: 0px;
}

.contact__info {
  position: inherit;
  top: inherit;
  transform: inherit;
  margin:1rem auto 0;
  width: 100%;padding:0;
}
.ctn-preloader {
	position: absolute;
}
.ctn-preloader .loader-section{position: absolute;}
.contact__section--heading__desc {width:90%;}
.mb-40 {margin-bottom: 3rem;}
.contact__form {margin-left:0rem;padding:0rem;}
.col-lg-6 {width:100%;}
.contact__section--heading__maintitle {font-size: 2.4rem;}
.contact__form--inner {
	text-align: center;
	margin-top: 20px;
}
.text-xs label{display: inline-block;width: calc(100% - 25px);vertical-align: top;}
.section--padding {padding-top:1rem;padding-bottom: 3rem;}
.header__sticky.sticky {position: relative;}
.contact__form--label {text-align: left;margin-top:20px;font-size: 16px;}
.main__logo{margin:0 auto;}
.header__section {box-shadow:0px 3px 4px rgba(0, 0, 0, 0.15);padding:18px 0 5px;text-align: center;position: sticky;top: 0;z-index: 99999999;background: #fff;}
.text-xs {font-size: 13px;line-height: 20px;}
.main__logo--img {max-width: 130px;}
.main__header{padding:0;}
.contact__form--label {font-size: 15px;}
.card-body {text-align: left;}
.card-body h2{font-size:1.8rem;line-height: 2.5rem;}
.card-body .mb-3 {margin-bottom: 0.3rem !important;}
.section__header--title {margin-top: 15px;}
.contact__form--inner .contact__form--label{margin-top: 10px;}
.contact__form--input {height: 45px;}
.contact__form.newsecaddjk {width: 100%;}
.contact__form.newsecaddjk .section__header--title{margin-bottom:0 !important;}
.contact__form--inner {margin-top: 5px;}
.contact__form--list.mb-20 {margin-bottom: 0;}
.sameaddbtn {float: left;width: 100%;margin-top: 20px;margin-bottom: 8px;padding:0;}
#body_btn_save {margin-top: 22px;}
.categories__section.section--padding .row.mb--n25{margin:0 -10px;}
.categories__section.section--padding .col-lg-2.col-md-4.col-sm-4.col-6.mb-25 {width: 50%;padding: 0 10px;margin-bottom: 20px;}
.categories__section.section--padding .container{padding:0;}
.section__header--title {font-size: 2rem;}
.product__section.small__product--section__bg.section--padding .col-lg-4.col-md-6.mb-40{width:100%;padding:0;}
.small__product--thumbnail {width:100px;}
.small__product--card.style2 {gap:1.5rem;padding: 1rem;}
.change {top: 0;}
.main__contact--area.position__relative img {margin: 20px 0;}
.widget__title{font-size: 1.5rem;}
.single__widget.widget__bg {padding: 1.5rem 1.5rem 2.3rem;}
.single__widget {margin-bottom: 3rem;}
.single__widget:last-child{margin-bottom: 3rem;}
.single__widget:last-child .contact__form--label{margin-top:0;}
.breadcrumb__content--title {font-size: 2.5rem;}
.card.mb-5{margin-bottom:0 !important;}
.selpie_ins {text-align: left;}



}
@media (max-width:1500px){.temp-wrapper { width:400px;}}
@media (max-width: 990px){.change {top:21px;}}

.main-left-part{display:none;}
body::before{display:none;}
@media (min-width:1500px) and (max-width: 3500px) {
body::before{display:block;}
.main-left-part {position: absolute;top: 50%;left: 0;width: calc(100% - 820px);transform: translate(0%, -50%);display: flex;align-items: center;gap: 20px;}
.main-left-part-img{flex:2;display: flex;align-items: center;justify-content: center;}
.main-left-part-in{flex:2;display: flex;flex-direction: column;justify-content: center;}
.mlp-logo {margin-bottom: 50px;}
.mlp-logo img{vertical-align:middle;height: 160px;}
.mlp-head{font-size: 30px;font-weight: bold;color: #545151;margin-left: 25px;}
.mlp-detail-box{margin-top: 40px;margin-left: 25px;background-repeat: no-repeat;background-size: auto 70%;background-position-y: center;padding-left: 50px;}
.mlp-box-eligibility{background-image:url(../img/check-eligibility.png);}
.mlp-box-application{background-image:url(../img/application.png);}
.mlp-box-Money{background-image:url(../img/Money.png);}
.mlp-detail-box b{color: #545151;font-weight: bold;font-size: 17px;}
.mlp-detail-box p{margin:0;color: #545151;font-size: 14px;}

}











